using Godot;
using System;

public partial class TestRotation3D : Node3D
{
    [Export] public float RotationSpeed = 1f;

    public override void _PhysicsProcess(double delta)
    {
        this.RotateY(Mathf.DegToRad(RotationSpeed));
    }
}
